minetest.register_craftitem("ketchuptest_items:otamot", {
    description = "otamoT",
    inventory_image = "otamot_texture.png",
    on_use = minetest.item_eat(-5),
})

minetest.register_craftitem("ketchuptest_items:antimatter", {
    description = "Antimatter",
    inventory_image = "antimatter_texture.png",
    on_use = minetest.item_eat(-5),
})

minetest.register_craft({
    output = "ketchuptest_items:antimatter",
    recipe = {
        {"ketchuptest_items:otamot"},
    }
})

minetest.register_craftitem("ketchuptest_items:cherry_tomato", {
    description = "Cherry Tomato",
    inventory_image = "cherry_tomato_texture.png",
    on_use = minetest.item_eat(3),
})